org.codehaus.plexus.util

## Class FileUtils.FilterWrapper

- java.lang.Object
- - org.codehaus.plexus.util.FileUtils.FilterWrapper

Enclosing class:
  FileUtils

    public abstract static class FileUtils.FilterWrapper
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FileUtils.FilterWrapper()`

### Method Summary

Methods
`abstract Reader` `getReader(Reader fileReader)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FileUtils.FilterWrapper

    public FileUtils.FilterWrapper()

### Method Detail

#### getReader

    public abstract Reader getReader(Reader fileReader)